/* ================================== 
       FAQS 
================================== */

.faqs-page {
  margin-top: 65px;
  margin-bottom: 100px;
  margin-inline: auto;
  max-width: 522px;
}

.faqs-page__themes {
  margin-bottom: 60px;
  display: flex;
  flex-direction: column;
  gap: 1px;
}

.faqs-page__theme {
  border-radius: 15px;
  padding: 15px;
  background: var(--grey);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}

.faqs-page__theme__title {
  font-family: var(--sans);
  /*   font-size: 20px; */
  letter-spacing: var(--lssmall);
  margin-bottom: 20px;

  font-size: var(--small);
  line-height: var(--lsmall);
  letter-spacing: var(--lssmall);
}

.faqs-page__theme__text {
  margin-bottom: 20px;
}

.faqs-page__main {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.faqs-page__main__theme__title {
  margin-bottom: 20px;
  text-align: center;
}

.faqs-page__main__faqs {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.faqs-page__main__faq__question {
  font-family: var(--sans);
  /*   font-size: 20px; */
  letter-spacing: var(--lssmall);
  margin-bottom: 20px;

  font-size: var(--small);
  line-height: var(--lsmall);
  letter-spacing: var(--lssmall);
}

@media only screen and (max-width: 780px) {
  .faqs-page {
    margin-top: 32px;
    margin-inline: 1px;
    max-width: 100%;
  }

  .faqs-page__themes {
    margin-bottom: 100px;
  }

  .faqs-page__theme {
    padding: 10px;
  }

  .faqs-page__theme__title {
    font-size: 16px;
  }

  .faqs-page__theme__title,
  .faqs-page__theme__text {
    margin-bottom: 15px;
  }

  .faqs-page__main {
    margin-inline: 9px;
    gap: 80px;
  }

  .faqs-page__main__theme__title {
    text-align: left;
  }

  .faqs-page__main__faq__question {
    font-size: 16px;
    line-height: 1em;
  }
}
